###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\397540
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/397540)
###
AppId=397540
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###
BlockConnection=1
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController007
SteamGameServer=SteamGameServer013
SteamInput=SteamInput001
SteamUser=SteamUser020
SteamUtils=SteamUtils009
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
1232240=Borderlands 3: Booster Pack
1232250=Borderlands 3: Butt Stallion Pack
1232251=Borderlands 3: Gearbox Cosmetic Pack
1232252=Borderlands 3: Gold Weapons Skins Pack
1232253=Borderlands 3: Neon Cosmetic Pack
1232254=Borderlands 3: Retro Cosmetic Pack
1232255=Borderlands 3: Toy Box Weapons Pack
1232256=Borderlands 3: Moxxi's Heist of the Handsome Jackpot
1232257=Borderlands 3: Guns, Love, and Tentacles
1233060=Borderlands 3: Bounty of Blood
1233061=Borderlands 3: Psycho Krieg and the Fantastic Fustercluck
1233062=Borderlands 3: Season Pass
1256890=Borderlands 3: Digital Deluxe Extras
1361830=Borderlands 3: Designer's Cut
1361831=Borderlands 3: Director's Cut
1396470=Borderlands 3: Amara Final Form Pack
1396471=Borderlands 3: Zane Final Form Pack
1396472=Borderlands 3: Moze Final Form Pack
1396473=Borderlands 3: FL4K Final Form Pack
1396474=Borderlands 3: Season Pass 2
1537990=Borderlands 3: Disciples of the Vault Amara Cosmetic Pack
1537991=Borderlands 3: Disciples of the Vault FL4K Cosmetic Pack
1537992=Borderlands 3: Disciples of the Vault Moze Cosmetic Pack
1537993=Borderlands 3: Disciples of the Vault Zane Cosmetic Pack
###

[Crack]
99ffb9442bf93b6f=b7d5bc716512b5d6
7738bb0eba1d6058=b7d5bc716512b5d6
